.agrupaLinha{
	width: 678px;
	margin: 10px 0 0 15px;
	display: inline;
}
.formatoTitulo{
	width: 678px;
	color: #226617;
	font-weight: bold;
}
.conteudoArtista{
	width: 678px;
	margin-top: 10px;
	margin-bottom: 15px; 
}
.tituloPerguntas{
	width: 668px;
	margin: 13px 0 0 15px;
	display: inline;
}
.jsHeight{
	overflow: hidden;
}
.agrupaBtMais{
	width: 678px;
}
.agrupaBtMenos{
	width: 678px;
}
.btMais{
	width: 87px;
	height: 24px;
	background-position: top center;
	background-repeat: no-repeat;
	background-image: url('../imagens/btLermais.jpg');
	float: right;
/*	margin-top: 15px;*/
}
.btMais:hover{
	background-position: bottom center;
}
.btMenos{
	width: 87px;
	height: 24px;
	background-position: top center;
	background-repeat: no-repeat;
	background-image: url('../imagens/btMenos.jpg');
	float: right;
/*	margin-top: 15px;*/
}
.btMenos:hover{
	background-position: bottom center;
}